Pubg Lite çıktı, ve tabiki yeni bir oyun demek yeni hatalar demek, bu hataların kesin çözümleri için karşınızdayız, Pubg lite dx11 feature level 10.0 is required to run the engine hatasının kesin çözümü için 2 seçeneğimiz var, ilki windows’umuzu yükseltmek, ki...